@charset "utf-8";
/* CSS Document */

/* GLOBAL STYLES */

body{
	background: url(../images/body-bg.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 1.5em;
}

p {
    margin: 10px 0;
}

a{
	font-weight: bold;
	color: #014577;
}

a:hover {
    text-decoration: none;
}

h1 {
    font-size: 26px;
	border-bottom: 2px solid #808080;
	padding: 10px 0;
	color: #014577;
	margin-bottom: 10px;
}

h2{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
    margin-top: 25px;	
	color: #014577;
}

h3{
	font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 25px;
    text-transform: uppercase;
	color: #014577;
}

h4{
	font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 20px;
	color: #014577;
}

ul {
    list-style: disc outside none;
    margin: 5px 0 10px 20px;
}
ol {
    list-style: decimal outside none;
    margin: 0 0 0 20px;
}
em {
    font-style: italic;
}
strong {
    font-weight: bold;
}

img{
	border: 1px solid #000;	
}

hr{
	background-color: #BABA7E;
	height: 1px;	
	border: 0;
}

blockquote{
	padding: 20px;
	font-style:italic;	
}

/* PAGE STRUCTURE */

.wrapper{
	margin: 20px auto;
	width: 770px;
}

.container{
	border: 2px solid #000;	
}

.content{
	background: #CCCC99;
	padding: 20px;
	width: 726px;
/*	z-index: -99;
	position:relative;*/
}

.header{
	position: relative;	
	margin-bottom: 5px;
	height: 44px;
}

.nav{
	position: absolute;
	right: 0;
	bottom: -10px;
	display: inline;
	height: 30px;
}

.nav a{
	color: #FFF;	
}

.nav ul{
	list-style: none;	
}

.nav ul li{
	display: inline;
	padding: 0 3px;
	border-right: 1px solid #FFF
}

.nav ul li.current a{
	text-decoration: none;	
}

.nav ul li.navlast{
	border-right: none;	
}

.footer{
	background: #CCCC99;
	text-align: center;
	border-top: 2px solid #808080;
	padding: 10px;
	clear: both;
}

.footer p{
	margin: 0;	
}

img.img-left{
	float: left;
	margin: 5px 10px 5px 0;	
}

img.img-right{
	float: right;
	margin: 5px 0 5px 10px;	
}

.p-left{
	float: left;	
	text-align:center
}

.p-right	{
	float: right;	
	text-align:center
}

.p-center{
	text-align: center;	
}

.p-italics{ 
	font-style: italic;
	text-align: center;	
}

.p-price{
	font-size: 16px;
	color: #F00;
	font-weight:bold;
	text-align:center;	
	margin: 20px;
}

div.p-left, div.p-right{
	width: 49%;
	text-align:left;
}

div.clear{
	clear: both;	
	height: 0;
	
}

/* HOME PG */

.home-cont{
	text-align:center;
	border: 0;	
	position: relative;
	margin-top: 20px;
}

.home-cont img{
	margin: 10px auto;	
}

.home-cont #nav-home{
	position: static;
	margin: 10px;
}

/* NEWS PAGE */

ul.newsarchive{
	list-style: none outside none;	
}

ul.newsarchive li{
	background-image: url(../images/bullet-logo.jpg);
	background-repeat: no-repeat;
	height: 20px;	
	padding: 5px 0 10px 40px;
}

/* FOALS PAGE*/

.foals-img{
	text-align: center;	
}

.foals-img img{
	margin: 5px;	
}

.foals-table{
	margin: 20px auto 0;	
}

.foals-table thead tr{
	background-color: #BABA7E;	
	valign: middle;
}

.foals-table tbody thead tr td,
.table-broodmares tbody thead tr td,
.table-fillies tbody thead tr td {
	border: 1px solid #BABA7E !important
}

.foals-table tbody tr td,
.table-broodmares tbody tr td,
.table-fillies tbody tr td {
	padding: 10px;	
	border: 1px solid #BABA7E;	
}

/* VIDEOS PAGE */
.videos{
	text-align: center;	
}

.videos .embedvideo{
	text-align: center;
	width: 640px;
	margin: 0 auto;	
}

/* TABLES STYLES */


table{
	margin: 20px auto 0;	
}

table thead tr{
	background-color: #BABA7E;	
	valign: middle;
	text-transform:uppercase;
}

table tr:nth-child(even){
	background-color: #DBDBA8;	
}

.content-yearlings table tr:nth-child(even){
	background-color: #CCCC99;
}

table tr td{
	border: 1px solid #999;	
	padding: 10px;
}


/* PHOTO GALLERY */


.ad-gallery, .ad-gallery * {
   margin: 0;
  padding: 0;
}

.ad-gallery {
  width: 600px;
  margin: 20px auto;
}
.ad-gallery img{
	border: 0;	
}

  .ad-gallery .ad-image-wrapper {
    width: 100%;
    height: 400px;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
  }
    .ad-gallery .ad-image-wrapper .ad-loader {
      position: absolute;
      z-index: 10;
      top: 48%;
      left: 48%;
      border: 1px solid #CCC;
    }
    .ad-gallery .ad-image-wrapper .ad-next {
      position: absolute;
      right: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev {
      position: absolute;
      left: 0;
      top: 0;
      width: 25%;
      height: 100%;
      cursor: pointer;
      display: block;
      z-index: 100;
    }
    .ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
      /* Or else IE will hide it */
      background: url(non-existing.jpg)\9
    }
      .ad-gallery .ad-image-wrapper .ad-prev .ad-prev-image, .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/ad_prev.png);
        width: 30px;
        height: 30px;
        display: none;
        position: absolute;
        top: 47%;
        left: 0;
        z-index: 101;
      }
      .ad-gallery .ad-image-wrapper .ad-next .ad-next-image {
        background: url(../images/ad_next.png);
        width: 30px;
        height: 30px;
        right: 0;
        left: auto;
      }
    .ad-gallery .ad-image-wrapper .ad-image {
      position: absolute;
      overflow: hidden;
      top: 0;
      left: 0;
      z-index: 9;
    }
      .ad-gallery .ad-image-wrapper .ad-image a img {
        /*border: 0;*/
      }
      .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        position: absolute;
        bottom: 0px;
        left: 0px;
        padding: 7px;
        text-align: left;
        width: 100%;
        z-index: 2;
        background: #CCCC99;
        color: #000;
		opacity: 0.8;
      }
      * html .ad-gallery .ad-image-wrapper .ad-image .ad-image-description {
        background: none;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (enabled=true, sizingMethod=scale, src='../images/opa75.png');
      }
        .ad-gallery .ad-image-wrapper .ad-image .ad-image-description .ad-description-title {
          display: block;
        }
  .ad-gallery .ad-controls {
    height: 20px;
  }
    .ad-gallery .ad-info {
      float: left;
    }
    .ad-gallery .ad-slideshow-controls {
      float: right;
    }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-start, .ad-gallery .ad-slideshow-controls .ad-slideshow-stop {
        padding-left: 5px;
        cursor: pointer;
      }
      .ad-gallery .ad-slideshow-controls .ad-slideshow-countdown {
        padding-left: 5px;
        font-size: 0.9em;
      }
    .ad-gallery .ad-slideshow-running .ad-slideshow-start {
      cursor: default;
      font-style: italic;
    }
  .ad-gallery .ad-nav {
    width: 100%;
    position: relative;
	margin: 0 0 20px 0;
  }
    .ad-gallery .ad-forward, .ad-gallery .ad-back {
      position: absolute;
      top: 0;
      height: 100%;
      z-index: 10;
    }
    /* IE 6 doesn't like height: 100% */
    * html .ad-gallery .ad-forward, .ad-gallery .ad-back {
      height: 100px;
    }
    .ad-gallery .ad-back {
      cursor: pointer;
      left: -20px;
      width: 13px;
      display: block;
      background: url(../images/ad_scroll_back.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-forward {
      cursor: pointer;
      display: block;
      right: -20px;
      width: 13px;
      background: url(../images/ad_scroll_forward.png) 0px 22px no-repeat;
    }
    .ad-gallery .ad-nav .ad-thumbs {
      overflow: hidden;
      width: 100%;
    }
      .ad-gallery .ad-thumbs .ad-thumb-list {
        float: left;
        width: 9000px;
        list-style: none;
      }
        .ad-gallery .ad-thumbs li {
          float: left;
          padding-right: 5px;
        }
          .ad-gallery .ad-thumbs li a {
            display: block;
          }
            .ad-gallery .ad-thumbs li a img {
             /* border: 1px solid #CCC;*/
              display: block;
            }
            .ad-gallery .ad-thumbs li a.ad-active img {
              /*border: 1px solid #616161;*/
            }
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {
  position: absolute;
  left: -9000px;
  top: -9000px;
}

